/*Theme Name:   Fusion Child
Description:  Fusion Child Theme
Author:       Jason Zheng
Template:     fusion
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
*/

@import url(https://fonts.googleapis.com/css?family=Lato:700);
.icon-phone:before {
  content: "\e942";
}

:target:before {
  content: "";
  display: block;
  height: 83px;
  /* fixed header height*/
  margin: -83px 0 0;
  /* negative fixed header height */
}

.yellow {
  color: #fbaf33;
}

.capitalize {
  text-transform: uppercase;
}

.dim-wrap {
  background: none;
}

#header {
  top: 0;
}

#header .inner {
  margin: 0 auto;
  max-width: 100%;
  padding: 0;
  width: 100%;
}

#header .inner .wrap {
  align-items: flex-start;
  box-shadow: none;
  display: flex;
  justify-content: center;
  min-height: inherit;
}

#header .inner .wrap.has-top-branding {
  display: block;
}

#header .inner .wrap.has-top-branding #primary-menu {
  background: #005596;
  justify-content: center;
}

#header .inner .wrap.has-top-branding #primary-menu ul.menu li.active {
  background: #0f3152;
}

#header .inner .wrap.has-top-branding #primary-menu ul.menu li a {
  color: #fff;
}

#header,
#container,
#main,
header#title-area {
  background: none;
  background-color: transparent;
}

#container {
  overflow: hidden;
}

#primary-menu {
  display: flex;
  float: inherit;
  margin: 0;
  position: static;
}

#header.sticky {
  height: 83px;
  transition: background-color 500ms linear;
}

#header.sticky #site-logo {
  top: 16px;
}

#header.sticky #primary-menu > ul.menu > li > a {
  line-height: normal;
}

#site-logo {
  display: flex;
  justify-content: center;
  margin: 0 20px;
  padding: 0;
  position: relative;
  top: 16px;
}

#primary-menu > ul.menu {
  margin: 0;
}

#primary-menu > ul.menu > li {
  position: inherit;
}

#primary-menu > ul.menu > li > a {
  color: #005596;
  font-family: 'Lato';
  font-size: 14px;
  font-weight: 500;
  height: 83px;
  line-height: 1em;
  padding: 28px 0;
  text-align: center;
  width: 144px;
}

#primary-menu > ul.menu > li > a:hover {
  color: #fff !important;
  background-color: #fbaf33;
}

#primary-menu > ul.menu > li:last-child {
  background-color: #f00;
}

#primary-menu > ul.menu > li:last-child a {
  color: #fff !important;
}

#primary-menu > ul.menu > li.active {
  background-color: #005596;
}

#primary-menu > ul.menu > li.active > a {
  color: #fff !important;
}

#header.sticky #primary-menu > ul.menu > li > ul.sub-menu {
  top: 83px;
}

#primary-menu > ul.menu > li.health-blue > ul.sub-menu > li:hover {
  background: #00ADEF;
}

#primary-menu
> ul.menu > li
> ul.sub-menu {
  align-items: center;
  background: #005596;
  display: flex;
  justify-content: center;
  left: 0;
  position: absolute;
  top: 83px;
  width: 100%;
}

#primary-menu
> ul.menu > li
> ul.sub-menu li {
  background: #005596;
  display: flex;
  flex-grow: 1;
  justify-content: center;
  margin: 0;
  padding: 0;
}

#primary-menu
> ul.menu > li
> ul.sub-menu li:hover {
  background: #fbaf33;
}

#primary-menu
> ul.menu > li
> ul.sub-menu li a {
  color: #fff;
  font-family: 'Lato';
  font-size: 14px;
  font-weight: bold;
  height: 83px;
  padding: 25px 0;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}

#primary-menu
> ul.menu > li
> ul.sub-menu li a:hover {
  color: #005596;
}

#header.sticky #primary-menu > ul.menu > li > a {
  line-height: normal;
}

#title-area {
  padding: 28px 0 5px;
}

#title-area a {
  color: #005596;
}

#title-area a:active, #title-area a:visited {
  color: #005596;
}

#title-area h1 {
  color: #005596;
}

#title-area h2 {
  font-family: Arial;
  font-size: 46px;
  text-transform: uppercase;
}

.sub-title {
  color: #005596;
  font-family: 'Open Sans';
  font-size: 18px;
  font-weight: 500;
  text-align: center;
}

.select-club-section {
  margin-top: 50px;
}

.select-club-section h1 {
  color: #005596;
  font-family: 'Lato';
  font-size: 46px;
  text-align: center;
  text-transform: uppercase;
}

.select-club-section .location-row {
  margin: auto;
  padding: 10px 0 50px;
  text-align: center;
  width: 90%;
}

.select-club-section .location-row li {
  display: inline-block;
  list-style: none;
  margin: 10px;
}

.select-club-section .location-row li span {
  color: #005596;
  display: block;
  font-size: 18px;
  text-align: center;
  text-transform: uppercase;
}

#home-result-section,
#your-results-sunbury {
  background: #005596;
  padding: 70px 0;
  text-align: center;
}

#home-result-section h2,
#your-results-sunbury h2 {
  color: #fbb034;
  font-family: Arial;
  font-size: 46px;
  text-align: center;
  text-transform: uppercase;
}

#home-result-section h3,
#your-results-sunbury h3 {
  color: #fff;
  text-align: center;
}

#home-result-section .result-row,
#your-results-sunbury .result-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

#home-result-section .result-row li,
#your-results-sunbury .result-row li {
  display: inline-block;
  list-style: none;
  margin: 10px;
  vertical-align: middle;
  width: 254px;
}

#home-result-section .result-row li .weight-loss-img,
#your-results-sunbury .result-row li .weight-loss-img {
  background: url("images/result1.png");
}

#home-result-section .result-row li .strength-img,
#your-results-sunbury .result-row li .strength-img {
  background: url("images/result2.png");
}

#home-result-section .result-row li .fitness-img,
#your-results-sunbury .result-row li .fitness-img {
  background: url("images/result3.png");
}

#home-result-section .result-row li .wellbeing-img,
#your-results-sunbury .result-row li .wellbeing-img {
  background: url("images/result4.png");
}

#home-result-section .result-row li .weight-loss-img,
#home-result-section .result-row li .strength-img,
#home-result-section .result-row li .fitness-img,
#home-result-section .result-row li .wellbeing-img,
#your-results-sunbury .result-row li .weight-loss-img,
#your-results-sunbury .result-row li .strength-img,
#your-results-sunbury .result-row li .fitness-img,
#your-results-sunbury .result-row li .wellbeing-img {
  height: 235px;
  background-size: cover;
}

#home-result-section .result-row .box-desc,
#your-results-sunbury .result-row .box-desc {
  flex-direction: column;
  background: #00b9ff;
  height: 235px;
  padding: 35px 18px;
  text-align: center;
}

#home-result-section .result-row .box-desc h4,
#your-results-sunbury .result-row .box-desc h4 {
  color: #005596;
  font-size: 30px;
  height: 70px;
  text-transform: uppercase;
}

#home-result-section .result-row .box-desc p,
#your-results-sunbury .result-row .box-desc p {
  color: #fff;
  font-size: 19px;
}

.metaslider .caption-wrap {
  background: none;
  line-height: inherit;
  position: relative;
}

.metaslider .caption-wrap .caption {
  bottom: 30px;
  font-size: 52px;
  line-height: normal;
  padding: 0;
  position: absolute;
  right: 88px;
}

#home-facilities-section,
#facilities-sunbury {
  margin: 60px auto;
  max-width: 1200px;
  text-align: center;
}

#home-facilities-section h2,
#facilities-sunbury h2 {
  color: #005596;
  font-family: 'Lato';
  font-size: 46px;
  text-transform: uppercase;
}

#home-facilities-section p,
#facilities-sunbury p {
  color: #005596;
  font-family: 'Open Sans';
  font-size: 18px;
  padding: 0 20px;
}

#home-facilities-section ul.facility-row,
#facilities-sunbury ul.facility-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

#home-facilities-section ul.facility-row p,
#facilities-sunbury ul.facility-row p {
  max-width: 300px;
}

#home-facilities-section ul.facility-row li,
#facilities-sunbury ul.facility-row li {
  list-style: none;
  max-width: 300px;
}

#home-facilities-section ul.facility-row li .box-desc,
#facilities-sunbury ul.facility-row li .box-desc {
  flex-direction: column;
  background: #fbaf33;
  padding: 15px 0;
}

#home-facilities-section ul.facility-row li .box-desc h4,
#facilities-sunbury ul.facility-row li .box-desc h4 {
  color: #005596;
  font-family: 'Lato';
  font-size: 22px;
  position: relative;
  text-transform: uppercase;
}

.narrator,
.quote {
  color: #005596;
  text-align: center;
}

.success-story-heading {
  background: #005596;
  margin-top: -30px;
}

.success-story-heading .lsow-heading {
  margin: 0 auto -50px;
  max-width: 50%;
}

.success-story-heading .lsow-heading h3 {
  color: #fbb034;
  font-family: 'Lato';
  font-size: 46px;
  text-transform: uppercase;
  padding-top: 50px;
}

.success-story-heading .lsow-heading .success-story-intro {
  color: #fff;
  font-size: 18px;
  margin: auto;
}

.carousel-container {
  background: #005596;
  padding: 50px;
  position: relative;
}

.carousel-container .owl-theme {
  background: #fff;
  color: #005596;
  padding-top: 50px;
}

.carousel-container .owl-theme .owl-item {
  display: flex;
  justify-content: center;
}

.carousel-container .owl-theme .owl-item .alignnone {
  padding: 10px;
}

.carousel-container .owl-theme .owl-item img {
  margin-bottom: 20px;
}

.carousel-container .owl-theme .owl-item p {
  color: #005596;
  line-height: 22px;
  margin-bottom: 10px;
  text-align: justify;
}

.carousel-container .owl-theme .owl-controls .owl-page span {
  background: #005596;
  border-radius: 50%;
  height: 13px;
  opacity: 1;
  width: 13px;
}

.carousel-container .owl-theme .owl-controls .owl-page.active span,
.carousel-container .owl-theme .owl-controls.clickable .owl-page:hover span {
  background: #fbaf33;
}

.carousel-container .owl-carousel.owl-theme .owl-buttons {
  position: inherit;
}

.carousel-container .owl-carousel.owl-theme .owl-buttons .owl-prev,
.carousel-container .owl-carousel.owl-theme .owl-buttons .owl-next {
  background: transparent;
  position: absolute;
  top: 50%;
}

.carousel-container .owl-carousel.owl-theme .owl-buttons .owl-prev {
  left: 5px;
}

.carousel-container .owl-carousel.owl-theme .owl-buttons .owl-prev i.icon-uniF489:before {
  content: "\f053";
}

.carousel-container .owl-carousel.owl-theme .owl-buttons .owl-next {
  right: 5px;
}

.carousel-container .owl-carousel.owl-theme .owl-buttons .owl-next i.icon-uniF488:before {
  content: "\f054";
}

.carousel-container .owl-carousel.owl-theme .owl-buttons div i {
  color: #999999;
  font-size: 36px;
}

.carousel-container .owl-carousel.owl-theme .owl-buttons div i:hover {
  color: #333333;
}

.sign-up {
  background: url("images/free-trial-bg.jpg");
  background-size: cover;
  height: 529px;
  padding: 60px 50px 50px;
  position: relative;
  text-align: center;
}

.sign-up h2 {
  border: 0;
  color: #fff;
  font-family: 'Lato';
  font-size: 46px;
  line-height: normal;
  margin-top: 50px;
  text-transform: uppercase;
}

.sign-up .signup-form {
  background: #005596;
  margin-top: 50px;
  padding: 50px 80px;
}

.sign-up .signup-form h3 {
  color: #fff;
  font-size: 42px;
}

.sign-up .signup-form h3 .yellow {
  color: #fbb034;
}

.sign-up .signup-form .free-trial-form {
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

.sign-up .signup-form .free-trial-form span {
  flex-grow: 1;
  margin-right: 20px;
}

.sign-up .signup-form .free-trial-form span input[type=text],
.sign-up .signup-form .free-trial-form span input[type=email] {
  height: 50px;
  width: 100%;
}

.sign-up .signup-form .free-trial-form input[type=submit] {
  flex-grow: 1;
  font-size: 34px;
  height: 51px;
  line-height: inherit !important;
}

.sign-up .signup-form .free-trial-form input[type=submit]:hover {
  background: #fbaf33 !important;
}

.sign-up .signup-form .free-trial-form p {
  color: #fff;
  flex-basis: 100%;
  text-align: left;
}

.sign-up .signup-form .free-trial-form p.free-trial-notes {
  margin-right: 26px;
  text-align: right;
}

.about-us {
  background: #005596;
  padding: 60px 0;
  text-align: center;
}

.about-us h1 {
  border: 0;
  color: #fbb034;
  font-family: 'Lato';
  font-size: 46px;
  text-transform: uppercase;
}

.about-us h2 {
  color: #fff;
  font-size: 30px;
}

.about-us p {
  color: #fff;
  font-size: 18px;
  margin: auto;
  width: 60%;
}

.about-image {
  background: url("../../uploads/2016/05/about-bg.jpg") top left no-repeat;
  background-size: cover;
  height: 650px;
}

#footer-top {
  background: #0f3152;
}

.sec-nav .sidebars {
  padding-bottom: 20px;
}

.sec-nav .sidebars .widget-title {
  color: #fbb034;
  font-family: 'Lato';
  font-size: 22px;
}

.sec-nav .sidebars .widget li {
  background-image: none;
  border: 0;
}

.sec-nav a {
  color: #fff;
  font-size: 16px;
}

.sec-nav a:hover {
  color: #f00 !important;
}

.sec-nav li a {
  color: #fff;
  font-size: 16px;
}

.sec-nav li a:hover {
  color: #f00 !important;
}

.sidebar .widget li {
  padding-left: 0;
}

#footer-bottom {
  background: #0f3152;
}

#footer-bottom-text {
  color: #fff;
}

#sunburyMap, #sheppartonMap, #mandurahMap, #mooroopnaMap {
height: 348px;  
width: 100%;
}


#pl-298 .panel-grid-cell .so-panel {
  margin-bottom: 0 !important;
}

#footer .sidebar .widget li {
  background-image: none;
}

#footer .sidebar .widget li:hover {
  background-image: url(images/icons/bullet-footer@2x.png);
}

.contactus-section {
  background: #005596;
  padding: 60px 0;
}

.contactus-section .header {
  color: #fbb034;
  font-family: 'Lato';
  font-size: 46px;
  text-align: center;
  text-transform: uppercase;
}

.contactus-section .contactus-wrapper {
  display: flex;
  margin: 60px auto;
  width: 80%;
}

.contactus-section .contactus-wrapper .contactus-details-wrapper .contactus-details {
  list-style: none;
}

.contactus-section .contactus-wrapper .contactus-details-wrapper .contactus-details li {
  color: #fff;
  font-size: 18px;
  margin-top: 20px;
}

.contactus-section .contactus-wrapper .contactus-details-wrapper .contactus-details li a {
  color: #fbb034;
}

.contactus-section .contactus-wrapper .contactus-details-wrapper .contactus-details li a:hover {
  color: #fbaf33;
}

.contactus-section .contactus-wrapper .contactus-details-wrapper .contactus-details li h1, .contactus-section .contactus-wrapper .contactus-details-wrapper .contactus-details li h2, .contactus-section .contactus-wrapper .contactus-details-wrapper .contactus-details li h3 {
  color: #fbb034;
  font-weight: 500;
}

.contactus-section .contactus-wrapper .contactus-details-wrapper .contactus-details li h1 {
  font-size: 22px;
}

.contactus-section .contactus-wrapper .contactus-details-wrapper .contactus-details li h2, .contactus-section .contactus-wrapper .contactus-details-wrapper .contactus-details li h3 {
  font-size: 18px;
}

.contactus-section .contactus-wrapper .contactus-details-wrapper .contactus-details li h2 {
  text-transform: uppercase;
}

.contactus-section .contactus-wrapper .contactus-form-wrapper .contactus-form-info h1 {
  color: #fbb034;
  font-size: 22px;
  font-weight: 500;
  margin-bottom: 0;
}

.contactus-section .contactus-wrapper .contactus-form-wrapper .contactus-form-info p {
  color: #fff;
  font-size: 16px;
}

.wpcf7-form label {
  display: block;
}

#content .wpcf7-form .contacts-form input[type=text], #content .wpcf7-form .contacts-form input[type=email], #content .wpcf7-form .contacts-form input[type=tel] {
  height: 50px;
}

.contacts-form input[type=text].half-row,
.contacts-form input[type=email].half-row,
.contacts-form input[type=tel].half-row {
  width: 50%;
}

.contacts-form input[type=submit] {
  background: #00ADEF;
  float: left;
  font-size: 22px;
  font-weight: 500;
  margin-left: 5px;
  margin-top: 20px;
  width: 300px;
  border: 0;
}

.contacts-form input[type=submit]:hover {
  background-color: #fbaf33 !important;
}

.facility-banner {
  background: #fbaf33;
  position: relative;
  top: 53px;
  z-index: 1;
}

.facility-banner .banner-text {
  left: 40%;
  position: absolute;
  text-align: center;
  top: 88px;
}

.facility-banner .banner-text h3, .facility-banner .banner-text h4 {
  color: #005596;
  font-weight: 500;
}

.facility-banner .banner-text h3 {
  font-size: 46px;
}

.facility-banner .banner-text h4 {
  font-size: 30px;
}

.banner-text-ipad-portrait {
  display: none;
}

.personal-training {
  align-items: center;
  display: flex;
  justify-content: space-around;
}

.personal-training .personal-training-content {
  flex-basis: 40%;
  position: relative;
  top: 118px;
}

.personal-training .personal-training-content p, .personal-training .personal-training-content ul, .personal-training .personal-training-content li {
  color: #005596;
  font-size: 18px;
}

.personal-training .personal-training-content ul li {
  display: flex;
  font-weight: bold;
}

.personal-training .personal-training-content ul li:first-child {
  margin-top: 20px;
}

.personal-training .personal-training-content ul li .icon-checkmark {
  color: #fbaf33;
  font-size: 26px;
}

.personal-training .personal-training-content ul li p {
  margin-left: 8px;
}

.personal-training .personal-training-signup {
  background: #005596;
  flex-basis: 40%;
  position: relative;
  top: 118px;
  padding: 58px 88px;
}

.personal-training .personal-training-signup h3 {
  color: #fff;
  text-align: center;
}

.personal-training .personal-training-signup form label {
  color: #ffffff;
}

.personal-training .personal-training-signup .personal-training-form input[type="submit"] {
  background: #00ADEF;
  border: 0;
  float: inherit;
  font-size: 28px;
  margin: auto;
  width: 80%;
}

.personal-training .personal-training-signup .personal-training-form input[type="submit"]:hover {
  border: 0 !important;
  background: #00ADEF !important;
}

.personal-training .personal-training-signup .personal-training-form p {
  color: #fff;
  margin: 0;
  text-align: center;
  vertical-align: baseline;
}

.signup-test-wrapper {
  align-items: center;
  display: flex;
  justify-content: space-around;
}

.signup-test-wrapper .left-col {
  flex-basis: 40%;
}

.signup-test-wrapper .signup-test {
  flex-basis: 40%;
  background: #fbaf33;
  color: #005596;
  text-align: center;
  font-size: 28px;
  font-family: 'Lato';
  padding: 15px 25px;
  line-height: 30px;
  margin-top: 108px;
}

.afc-breadcrum {
  align-items: center;
  display: flex;
  justify-content: center;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.afc-breadcrum li {
  background: #005596;
  display: flex;
  flex-grow: 1;
  justify-content: center;
}

.afc-breadcrum li:hover, .afc-breadcrum li.active {
  background: #fbaf33;
}

.afc-breadcrum li.health-blue-bg {
  background: #00ADEF;
}

.afc-breadcrum li a {
  color: #fff;
  font-family: 'Lato';
  font-size: 14px;
  font-weight: bold;
  height: 83px;
  padding: 25px 0;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}

.results-banner {
  background: #00ADEF;
  position: relative;
  top: 53px;
}

.results-banner .banner-text {
  left: 40%;
  position: absolute;
  text-align: center;
  top: 56px;
}

.results-banner .banner-text h3, .results-banner .banner-text h4 {
  color: #005596;
  font-weight: 500;
}

.results-banner .banner-text h3 {
  font-size: 46px;
  text-transform: uppercase;
}

.results-banner .banner-text h4 {
  color: #fff;
  font-size: 30px;
}

.banner-text-ipad {
  display: none;
}

.sub-club-header {
  margin: auto;
  width: 300px;
  height: 80px;
  padding-top: 9px;
}

.sub-club-header h1 {
  color: #005596;
  font-size: 30px;
  line-height: 63px;
}

.sub-club-header .contact-no {
  position: absolute;
  right: 0;
  top: 0;
  background: #fbaf33;
  padding: 22px 62px;
}

.sub-club-header .contact-no .tel-number,
.sub-club-header .contact-no .icon-phone {
  color: #005596;
  display: inline-block;
  font-size: 31px;
  font-weight: bold;
  margin: 0 5px;
}

.sub-club-header .trial-btn {
  display: none;
}

.sub-club-header .trial-btn .free-trial-btn {
  color: #fff;
  display: block;
  font-size: 30px;
  font-weight: bold;
  margin: 0 5px;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
  .metaslider .caption-wrap .caption {
    bottom: 8px;
    font-size: 26px;
    right: 8px;
  }
  .select-club-section h1 {
    font-weight: bold;
  }
  .location-row li span {
    font-weight: bold;
  }
  .result-row, .facility-row {
    margin: 0;
  }
  #home-result-section h3,
  #your-results-sunbury h3 {
    font-size: 24px;
  }
  #home-result-section .result-row .box-desc h4,
  #your-results-sunbury .result-row .box-desc h4 {
    font-weight: bold;
    height: auto;
  }
  #home-result-section .result-row .box-desc p,
  #your-results-sunbury .result-row .box-desc p {
    font-size: 19px;
    line-height: 28px;
  }
  .success-story-heading {
    padding: 0;
  }
  .success-story-heading .lsow-heading {
    margin: 0;
    max-width: inherit;
    padding: 40px 20px;
  }
  .success-story-heading .lsow-heading h3 {
    font-size: 36px;
    line-height: 40px;
  }
  .success-story .carousel-container {
    padding: 0;
  }
  .success-story .carousel-container .story-content {
    padding: 0 40px;
  }
  .sign-up {
    height: auto;
    margin-top: 30px;
    padding: 60px 0 0;
  }
  .sign-up h2 {
    margin-top: 30px;
  }
  .sign-up .signup-form {
    padding: 15px;
  }
  .sign-up .signup-form h3 {
    font-size: 39px;
    font-style: italic;
    font-weight: 600;
    line-height: 50px;
  }
  .sign-up .signup-form h3 span {
    display: block;
    font-style: italic;
  }
  .sign-up .signup-form .free-trial-form span {
    margin: 5px 0;
  }
  .sign-up .signup-form .free-trial-form span input[type=text],
  .sign-up .signup-form .free-trial-form span input[type=email] {
    font-weight: bold;
    padding: 18px;
  }
  .sign-up .signup-form .free-trial-form input[type=submit] {
    font-size: 30px;
    font-style: italic;
    font-weight: bold;
    height: auto;
    margin-top: 26px;
    width: 100%;
  }
  .sign-up .signup-form .free-trial-form p.free-trial-notes {
    font-size: 12px;
    margin: auto;
    text-align: center;
  }
  .about-us {
    margin-top: 30px;
  }
  .about-us h2 {
    font-size: 32px;
    font-weight: 600;
    line-height: 36px;
  }
  .about-us p {
    font-size: 18px;
    font-weight: 600;
    line-height: 28px;
    padding: 10px;
    width: 100%;
  }
  .about-image {
    background: url("../../uploads/2016/05/aboutus_320.png") top left no-repeat;
    background-size: cover;
    height: 232px;
  }
  #footer-bottom-text {
    padding: 20px 5px;
  }
  #footer-bottom-text a {
    color: #fbaf33;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin-top: 40px;
    text-transform: uppercase;
  }
  .contactus-section .header {
    text-align: left;
    margin-left: 20px;
  }
  .contactus-section .contactus-wrapper {
    flex-direction: column;
    margin: 0;
    width: 100%;
  }
  .contactus-section .contactus-wrapper .contactus-details-wrapper .contactus-details li h1 {
    font-weight: bold;
  }
  .contactus-section .contactus-wrapper .contactus-form-wrapper {
    padding: 20px;
  }
  .contactus-section .contactus-wrapper .contactus-form-wrapper .contactus-form-info h1 {
    font-weight: bold;
  }
  .contactus-section .contactus-wrapper .contacts-form input[type=text].half-row,
  .contactus-section .contactus-wrapper .contacts-form input[type=email].half-row,
  .contactus-section .contactus-wrapper .contacts-form input[type=tel].half-row {
    width: 100%;
  }
  #site-logo {
    top: 0;
  }
  .results-banner {
    top: 0;
  }
  .results-banner .banner-text {
    display: flex;
    flex-direction: column;
    left: inherit;
    padding: 50px 15px;
    position: inherit;
    top: 0;
  }
  .results-banner .banner-text h3 {
    font-size: 46px;
    font-weight: bold;
  }
  .facility-banner .banner-text {
    left: inherit;
    top: 15px;
  }
  .facility-banner .banner-text h3 {
    font-size: 26px;
    font-weight: bold;
  }
  #header {
    background: #fff;
    box-shadow: none;
  }
  #header.sticky {
    display: flex !important;
    height: 66px;
  }
  #header .inner .wrap.has-top-branding {
    display: flex;
    flex-direction: column;
  }
  #header .inner .wrap.has-top-branding #site-logo {
    display: block;
    margin: auto;
  }
  #header .inner .wrap.has-top-branding .sub-club-header {
    background: #fff;
    width: 100%;
  }
  #header .inner .wrap.has-top-branding .sub-club-header h1 {
    color: #005596;
    font-size: 30px;
    line-height: 63px;
  }
  #header .inner .wrap.has-top-branding .sub-club-header .contact-no {
    align-items: center;
    top: 126px;
    width: 100%;
    height: 60px;
    display: flex;
    padding: 0;
    justify-content: center;
  }
  #header .inner .wrap.has-top-branding .sub-club-header .trial-btn {
    display: block;
    position: absolute;
    left: 0;
    background: #f00;
    padding: 23px 62px;
    align-items: center;
    top: 186px;
    width: 100%;
    height: 60px;
    display: flex;
    padding: 0;
    justify-content: center;
    z-index: 10;
  }
  .afc-breadcrum {
    display: none;
  }
  .facility-banner {
    top: inherit;
  }
  .facility-banner .banner-text {
    padding: 40px;
    position: relative;
    top: initial;
  }
  .facility-banner .banner-text h3 {
    font-size: 40px;
    font-weight: bold;
    line-height: 46px;
  }
  .facility-banner .banner-text h4 {
    font-size: 24px;
  }
  .personal-training {
    display: block;
  }
  .personal-training .personal-training-content {
    padding: 15px;
    position: inherit;
    top: inherit;
  }
  .personal-training .personal-training-signup {
    padding: 15px;
  }
  .personal-training .personal-training-signup h3 {
    font-size: 36px;
    font-weight: bold;
    margin: auto;
    width: 60%;
  }
  .personal-training .personal-training-signup h3 span {
    font-style: italic;
  }
  .personal-training .personal-training-signup .personal-training-form input[type="submit"] {
    width: auto;
  }
  .signup-test-wrapper {
    display: block;
    padding: 15px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1120px) and (orientation: portrait) {
  #header.sticky {
    height: 58px;
  }
  #header.sticky #site-logo {
    top: 0;
  }
  .results-banner {
    top: 0;
    background: url("images/result-topImg768.png") top left no-repeat;
    height: 475px;
  }
  .results-banner img {
    display: none;
  }
  .results-banner .banner-text {
    display: none;
  }
  .banner-text-ipad {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    padding: 15px;
    background: #00b9ff;
  }
  .banner-text-ipad h3 {
    font-size: 46px;
    color: #005596;
    font-weight: bold;
  }
  .banner-text-ipad h4 {
    color: #fff;
  }
  .afc-breadcrum {
    display: none;
  }
  .facility-banner {
    background: url("images/facilities_topImg768.png") top left no-repeat;
    height: 473px;
    top: inherit;
  }
  .facility-banner img {
    display: none;
  }
  .facility-banner .banner-text {
    display: none;
  }
  .facility-banner .banner-text h3 {
    font-size: 40px;
    font-weight: bold;
    line-height: 46px;
  }
  .facility-banner .banner-text h4 {
    font-size: 24px;
  }
  .banner-text-ipad-portrait {
    background: #fbaf33;
    display: block;
    padding: 40px;
    text-align: center;
  }
  .banner-text-ipad-portrait h3 {
    font-size: 38px;
    font-weight: bold;
  }
  .banner-text-ipad-portrait h4 {
    font-size: 26px;
  }
  .banner-text-ipad-portrait h3, .banner-text-ipad-portrait h4 {
    color: #005596;
  }
  .personal-training {
    display: block;
  }
  .personal-training .personal-training-content {
    padding: 15px;
    position: inherit;
    top: inherit;
  }
  .personal-training .personal-training-signup {
    padding: 15px;
    width: 80%;
    margin: auto;
  }
  .personal-training .personal-training-signup h3 {
    font-size: 36px;
    font-weight: bold;
    margin: auto;
    width: 60%;
  }
  .personal-training .personal-training-signup h3 span {
    font-style: italic;
  }
  .personal-training .personal-training-signup .personal-training-form input[type="submit"] {
    width: 80%;
  }
  .signup-test-wrapper {
    display: block;
    padding: 15px;
    width: 84%;
    margin: auto;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1120px) and (orientation: landscape) {
  #header .inner .wrap {
    justify-content: flex-end;
  }
  .results-banner .banner-text {
    left: 48%;
  }
  .results-banner .banner-text h3 {
    font-size: 38px;
    font-weight: bold;
  }
  .results-banner .banner-text h4 {
    font-size: 23px;
  }
  .facility-banner .banner-text {
    left: 50%;
  }
  .personal-training {
    display: block;
    margin-bottom: 50px;
  }
  .personal-training .personal-training-content {
    padding: 50px 20px;
    position: inherit;
    top: inherit;
  }
  .personal-training .personal-training-signup {
    padding: 15px;
    width: 60%;
    margin: auto;
  }
  .personal-training .personal-training-signup h3 {
    font-size: 36px;
    font-weight: bold;
    margin: 15px auto;
    width: 70%;
  }
  .personal-training .personal-training-signup h3 span {
    font-style: italic;
  }
  .personal-training .personal-training-signup .personal-training-form input[type="submit"] {
    width: 80%;
  }
  .signup-test-wrapper {
    margin: 20px auto;
    width: 60%;
    display: block;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1120px) {
  .afc-breadcrum {
    z-index: 9999;
  }
  .sub-club-header h1 {
    text-align: center;
  }
  .sub-club-header .contact-no {
    display: none;
  }
  #header {
    background: #fff;
    box-shadow: none;
  }
  #header.sticky {
    display: flex !important;
    height: 83px;
  }
  #primary-menu {
    padding: 0;
  }
  #primary-menu > ul.menu > li > a {
    font-size: 12px;
    width: 126px;
  }
  .metaslider .caption-wrap .caption {
    bottom: 8px;
    right: 8px;
  }
  .success-story-heading .lsow-heading {
    max-width: 90%;
  }
  .sign-up {
    padding: 20px;
  }
  .sign-up .signup-form {
    padding: 50px;
  }
  .sign-up .signup-form .free-trial-form input[type=submit] {
    flex-grow: .3;
    font-style: italic;
    font-weight: bold;
    margin-top: 20px;
  }
  .sign-up .signup-form .free-trial-form p.free-trial-notes {
    text-align: center;
  }
  .sign-up .signup-form .free-trial-form span {
    width: 40%;
  }
  .sign-up .signup-form h3 {
    font-size: 32px;
    font-weight: bold;
  }
  #content .wpcf7-form input[type=text],
  #content .wpcf7-form input[type=email] {
    padding: 15px;
  }
  .about-us p {
    padding: 0 20px;
    width: inherit;
  }
  .about-image {
    background-size: cover;
    height: 336px;
  }
  #footer-bottom-text a {
    color: #fbaf33;
    display: block;
    font-weight: bold;
    margin: 20px auto;
  }
  #home-result-section .result-row li,
  #your-results-sunbury .result-row li {
    width: 33%;
  }
}

@media only screen and (min-width: 768px) and (max-width: 811px) {
  #primary-menu > ul.menu > li > a {
    font-size: 12px;
    width: 118px;
  }
}

@media only screen and (max-width: 767px) {
  .signup-form {
    height: auto;
  }
  .signup-form .wpcf7-submit {
    height: 60px;
    margin-top: 15px;
  }
}

@media only screen and (max-width: 990px) {
  #primary-menu {
    display: none;
  }
  #mobile-menu, #mobile-menu-toggle {
    display: block;
    position: fixed;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1120px) and (orientation: landscape) {
  .select-club-section .location-row li span {
    font-weight: bold;
  }
  #home-result-section .result-row .box-desc h4,
  #your-results-sunbury .result-row .box-desc h4 {
    font-weight: bold;
  }
}
